* { margin: 0; padding: 0; }

*:focus { outline: none; }
.hidden { display: none; }
.show { display: block!important; }
.no-margin { margin: 0!important; }
.no-padding { padding: 0!important; }
.no-bg { background: none!important; }
.no-border { border: none!important; }
hr { dislpay:none; }

/* Base Template
------------------------------ */

html { font:normal 62.5%/1.4em Tahoma, Verdana, Helvetica, sans-serif; } /* 1em = 10px */
body { min-width:1000px; color: #636363; background:#ffffff/*url(/images/fon.jpg) repeat-y top center*/; font-size:1.3em }
#w { width:1000px; margin:0 auto; /*border-left:#aaaaaa solid 1px; border-right:#aaaaaa solid 1px;*/}

a, a:link, a:active,a:visited { font-size:1em; color:#252525; text-decoration: underine; }
a:hover { color:#311f1c; text-decoration: none; }
a img { border:none; }


blockquote { }

h1,h2,h3,h4,h5,h6 {
	font:normal 1.1em/1.1em Arial, Verdana, Helvetica, sans-serif; 
	color:#000000; margin:0.5em 0 0.3em 0;
}

h1 { font-size:22px; /*text-shadow:1px 1px 1px #999999;*/ }
h2 { font-size:17px; }
h3 { font-size:15px; }
h4 { font-size:13px; }
h5 { }
h6 { }

h3 a, h2 a {color:#00000a!important;}

#inner h2 {font-weight:bold;}

img { border:none; vertical-align:middle; }

dl {  }
dt { margin: 0;  }
dd { margin:0 0 0 2em; }
dl.short dt, dl.wide dt { margin:0.5em 0; }
dl.short dd { margin:-2em 0 0 6em; }
dl.wide dd { margin:-2em 0 0 10em; }

p { margin:0 0 1em 0; }

pre code { display:block; overflow:auto; }
* html pre { width:100%; overflow-x:auto; padding-bottom:16px; }

small { font-size: 90%; }
sub, sup { font-size: 80%; font-family:Tahoma; line-height:1em; }

table { border:0px; border-collapse:collapse; margin-bottom:1em; }
table td { padding:3px; }

ul, ol { padding:0 0 0.5em 2em; display:table; }
ul ul, ul ol, ol ol, ol ul { padding-bottom:0; }
ul { }
li { margin:3px 0; }

/* Text align & Float
------------------------------ */
.a-left { text-align: left; }
.a-center { text-align: center; }
.a-right { text-align: right; }

.f-left { float: left; }
.f-right { float: right; }

/*	Columns
------------------------------ */

.columns { width: 100%; overflow: hidden; margin-bottom:0; }
.column { float: left; overflow: hidden; }
.col-first { padding-left: 0px!important; }
.col-last { padding-right: 0px!important; }

.w-5 { width:5%; }
.w-10 { width:10%; }
.w-15 { width:15%; }
.w-20 { width:20%; }
.w-25 { width:25%; }
.w-30 { width:30%; }
.w-33 { width:33.3%; }
.w-35 { width:35%; }
.w-40 { width:40%; }
.w-45 { width:45%; }
.w-50 { width:49.9%; }
.w-55 { width:55%; }
.w-60 { width:60%; }
.w-65 { width:65%; }
.w-67 { width:66.5%; }
.w-70 { width:70%; }
.w-75 { width:75%; }
.w-80 { width:80%; }
.w-85 { width:85%; }
.w-90 { width:90%; }
.w-95 { width:95%; }
.w-100 { width:100%; }

/* Images
------------------------------ */
img.null-image { padding: 0!important; border: none!important; margin: 0!important; }
img.pictureleft, span.pictureleft img , img.f-left {  margin:0.2em 1em 0.2em 0; }
img.pictureright, span.pictureright img, img.f-right {  margin:0.2em 0 0.2em 1em; }
img.pictureleft, span.pictureleft img { float:left; }
img.pictureright, span.pictureright img { float:right; }

/* ANN BLOCKS */
.tablelike { width: 100%; overflow: hidden; clear:both; }
.section { float:left; display:block; width:220px; height:180px; margin:0 10px 0 0; text-align:center; }
.section h4 { margin:0; padding:0; font:bold 13px Verdana, Arial, Tahoma, sans-serif!important; text-align:center; line-height:normal!important; }
.ann_thumbnail { height: 130px; width: 210px; border:1px solid #999999; background-repeat: no-repeat; background-position: center center; }
.section .ann_thumbnail { height: 130px; width: 210px; }
.section .ann_thumbnail img { height: 130px; width: 210px; }
.ann_thumbnail a:hover { background:none!important; /*color:none!important; text-decoration: none!important;*/ }

.msection { float:left; display:block; width:160px; height:200px; margin:0 15px 0 0; text-align:center; }
.msection h3 { margin:0; padding:0; font:normal 16px/1.1em Arial,Tahoma, Verdana, sans-serif!important; text-align:center; }
.mag_thumbnail { height: 150px; width: 150px; border: 1px solid #ECE5D3; background-repeat: no-repeat; background-position: center center; }
.r_thumb { height: 70px; width: 150px; border: none; background-repeat: no-repeat; background-position: center center; }
.section .mag_thumbnail { height: 150px; width: 150px; }
.section .mag_thumbnail img { height: 150px; width: 150px; }